<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <title>Mijily</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="stylesheet" href="styles/main.css">

    <script src="scripts/vendor/jquery-1.11.2.min.js"></script>
	<!-- <script src="scripts/vendor/jquery-ui.js"></script> -->
	<script src="scripts/vendor/jquery.easing.1.3.js"></script>
	<!-- <script src="scripts/vendor/fontfaceobserver.js"></script> -->
	<!--<script src="scripts/loadfont.js"></script>-->
	<script src="scripts/vendor/jquery.magnific-popup.min.js"></script>
	<script src="scripts/vendor/jquery.fullPage.js"></script>
	<script src="scripts/vendor/slick.min.js"></script>
	<script src="scripts/vendor/magnifik.js"></script>
	<script src="scripts/main.js"></script>
</head>